## libcatmandu-rdf-perl 0.18

=== debian/changelog ===
libcatmandu-rdf-perl (0.18-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Migrate packaging to Dist::Milla.
    + Adjust to conform to aREF 0.19.
    + Add field _url on import from url.
    + Begin to fix function aref_query.

  [ Vasudev Kamath ]
  * Adapt to upstream change of build system:
    + Include perl-build.mk (not perl-makemaker.mk).
    + Tighten build-dependency on cdbs.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Tighten to (build-)depend versioned on librdf-aref-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 11:41:45 +0200

libcatmandu-rdf-perl (0.16-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + improve RDF importer.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten (build-)dependency on librdf-ns-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Sep 2014 13:54:20 +0200

libcatmandu-rdf-perl (0.15-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Document and test count method.
    + Add importer.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Update watch file: Fix strip spaces in version line.
  * Update Vcs-Browser URL to cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 23:10:06 +0200

libcatmandu-rdf-perl (0.14-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#723160.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 03:37:41 +0200
