## libcatmandu-rdf-perl 0.27

=== debian/changelog ===
libcatmandu-rdf-perl (0.27-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Add support of Linked Data Fragments.
    + Add sparql file option.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Add email for main upstream author.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Update package relations:
    + (Build-)depend on librdf-ldf-perl and recent librdf-query-perl.
    + Tighten to (build-)depend versioned on librdf-trine-perl.
    + Tighten (build-)dependency on librdf-aref-perl.
    + Build-depend on (recent perl or) recent libtest-simple-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2015 13:45:29 +0200

libcatmandu-rdf-perl (0.25-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Add triples importer mode.
    + Disable namespaces with ns=0.
    + Support importing from string reference.
    + Try to fix import from URL encoding.
    + Align with RDF::aREF 0.22, new options predicate_map.
    + Fix bnode mapping bug.
    + Simplify calling syntax of aref_query fix.
    + Support SPARQL.
    + Fix some unit tests.
      Closes: bug#783752. Thanks to Niko Tyni.
    + Rewrite aref_query fix.
    + Support streaming of NTriple data.

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update upstream issue tracker and alternate source URLs.
    + Extend coverage for myself.
  * Update homepage.
  * Update package relations:
    + Tighten (build-)dependency on libcatmandu-perl and
      librdf-aref-perl.
  * Extend long description, based on upstream text.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 13 May 2015 20:46:53 +0200
