=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- libcatmandu-perl,
- librdf-trine-perl,
+ librdf-ldf-perl,
+ libcatmandu-perl (>= 0.9209),
  librdf-ns-perl (>= 20140910),
- librdf-aref-perl (>= 0.18)
+ librdf-query-perl (>= 2.913),
+ librdf-trine-perl (>= 1.013),
+ librdf-aref-perl (>= 0.25),
+ perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Vasudev Kamath <kamathvasudev@gmail.com>
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-rdf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-rdf-perl.git
-Homepage: https://github.com/gbv/Catmandu-RDF
+Homepage: https://github.com/LibreCat/Catmandu-RDF
 
 Package: libcatmandu-rdf-perl
 Architecture: all
@@ -28,4 +30,11 @@
  retrieval, export and transformation of metadata records.
  .
  Catmandu::RDF contains modules for handling RDF data within the Catmandu
- framework.
+ framework.  RDF data is encoded/decoded in aREF as implemented with
+ RDF::aREF.  Please keep in mind that RDF is a graph-based data
+ structuring format with specialized technologies such as SPARQL and
+ triple stores.  Using Catmandu::RDF to transform RDF to RDF (e.g.
+ conversion from one RDF serialization to another) is possible but
+ probably less performant than decent RDF tools.  Catmandu::RDF,
+ however, is more conventient to convert between RDF and other data
+ formats.
