=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::RDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,12 +26,20 @@
 DEB_UPSTREAM_PACKAGE = Catmandu-RDF
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
-perl-deps = catmandu rdf-trine
-deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
+deps = librdf-ldf-perl
+deps +=, libcatmandu-perl (>= 0.9209)
 deps +=, librdf-ns-perl (>= 20140910)
-deps +=, librdf-aref-perl (>= 0.18)
+deps +=, librdf-query-perl (>= 2.913)
+deps +=, librdf-trine-perl (>= 1.013)
+deps +=, librdf-aref-perl (>= 0.25)
 
-CDBS_BUILD_DEPENDS +=, $(deps)
+bdeps-test = perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_ENHANCES_$(pkg) = libcatmandu-perl
