## libcatmandu-rdf-perl 0.28

=== debian/changelog ===
libcatmandu-rdf-perl (0.28-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Export as NTriples by default.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libtest-lwp-useragent-perl.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 07:30:02 +0100
