=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  librdf-query-perl (>= 2.913),
  librdf-trine-perl (>= 1.013),
  librdf-aref-perl (>= 0.25),
- perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
+ perl (>= 5.19.5) | libtest-simple-perl (>= 0.99),
+ libtest-lwp-useragent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-rdf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-rdf-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-RDF
