=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2016, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::RDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -39,6 +39,7 @@
 deps +=, librdf-aref-perl (>= 0.25)
 
 bdeps-test = perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
+bdeps-test +=, libtest-lwp-useragent-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
