## libcatmandu-rdf-perl 0.31

=== debian/changelog ===
libcatmandu-rdf-perl (0.31-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Provide caching support for HTTP access.
    + Increase RDF::LDF version.
    + Fix test failure caused by RDF::NS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-* fields: Use https protocol.
  * Update package relations:
    + Tighten to (build-)depend versioned on librdf-ldf-perl.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 16:42:23 +0100
