=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- librdf-ldf-perl,
+ librdf-ldf-perl (>= 0.19),
  libcatmandu-perl (>= 0.9209),
  librdf-ns-perl (>= 20140910),
  librdf-query-perl (>= 2.913),
@@ -17,8 +17,8 @@
  libtest-lwp-useragent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-rdf-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-rdf-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-rdf-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-RDF
