=== debian/rules ===
--- 
+++ 
@@ -16,22 +16,14 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = Catmandu-RDF
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
-deps = librdf-ldf-perl
+deps = librdf-ldf-perl (>= 0.19)
 deps +=, libcatmandu-perl (>= 0.9209)
 deps +=, librdf-ns-perl (>= 20140910)
 deps +=, librdf-query-perl (>= 2.913)
