## libcatmandu-rdf-perl 0.32

=== debian/changelog ===
libcatmandu-rdf-perl (0.32-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Relax to build-depend unversioned on cdbs.
    + Stop build-depend on licensecheck.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Strip superfluous copyright signs.
    + Extend coverage for myself.
  * Update package relations:
    + (Build-)depend on recent libiri-perl.
    + Build-depend on libtest-exception-perl.
    + Tighten to (build-)depend on more recent librdf-ldf-perl.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 05:08:00 +0200
