=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libcatmandu-rdf-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.122~),
- licensecheck,
+Build-Depends: cdbs,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- librdf-ldf-perl (>= 0.19),
  libcatmandu-perl (>= 0.9209),
+ libiri-perl (>= 0.008),
+ librdf-ldf-perl (>= 0.23),
  librdf-ns-perl (>= 20140910),
  librdf-query-perl (>= 2.913),
  librdf-trine-perl (>= 1.013),
  librdf-aref-perl (>= 0.25),
  perl (>= 5.19.5) | libtest-simple-perl (>= 0.99),
- libtest-lwp-useragent-perl
+ libtest-lwp-useragent-perl,
+ libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-rdf-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-rdf-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-rdf-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-rdf-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-RDF
 
 Package: libcatmandu-rdf-perl
