=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014-2016, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::RDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,22 +16,22 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build and (always) at runtime
-deps = librdf-ldf-perl (>= 0.19)
 deps +=, libcatmandu-perl (>= 0.9209)
+deps +=, libiri-perl (>= 0.008)
+deps +=, librdf-ldf-perl (>= 0.23)
 deps +=, librdf-ns-perl (>= 20140910)
 deps +=, librdf-query-perl (>= 2.913)
 deps +=, librdf-trine-perl (>= 1.013)
 deps +=, librdf-aref-perl (>= 0.25)
 
 bdeps-test = perl (>= 5.19.5) | libtest-simple-perl (>= 0.99)
-bdeps-test +=, libtest-lwp-useragent-perl
+bdeps-test +=, libtest-lwp-useragent-perl, libtest-exception-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
